
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28307.1267
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "WPF01", "WPF01.csproj", "{96E14570-D115-4C9F-8233-E3BDD44F0DE9}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "mylib", "..\mylib\mylib.csproj", "{64E83180-E4A7-4EE1-BD1C-91AFA789F0F8}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{96E14570-D115-4C9F-8233-E3BDD44F0DE9}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{96E14570-D115-4C9F-8233-E3BDD44F0DE9}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{96E14570-D115-4C9F-8233-E3BDD44F0DE9}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{96E14570-D115-4C9F-8233-E3BDD44F0DE9}.Release|Any CPU.Build.0 = Release|Any CPU
		{64E83180-E4A7-4EE1-BD1C-91AFA789F0F8}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{64E83180-E4A7-4EE1-BD1C-91AFA789F0F8}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{64E83180-E4A7-4EE1-BD1C-91AFA789F0F8}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{64E83180-E4A7-4EE1-BD1C-91AFA789F0F8}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {36F5CBDC-535C-4624-8A9C-F24A30497A5E}
	EndGlobalSection
EndGlobal
